Commit 6252e80a authored by Samuel Lucidi's avatar Samuel Lucidi

Install libffi for bcrypt as well

parent b22ef82b
......@@ -20,7 +20,7 @@ source $BIN_DIR/utils
bpwatch start libffi_install
# If pylibmc exists within requirements, use vendored cryptography.
if (pip-grep -s requirements.txt cffi crytography &> /dev/null) then
if (pip-grep -s requirements.txt bcrypt cffi crytography &> /dev/null) then
if [ -d ".heroku/vendor/lib/libffi-3.1.1" ]; then
export LIBFFI=$(pwd)/vendor
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment